/*
 Theme Name:   cigl-child-theme
 Theme URI:    http://www.kriesi.at
 Description:  Child theme for CIGL
 Author:       Brice Martin
 Author URI:   http://whynotprod.com
 Template:     enfold
*/

/*======================HEADER=================RUMELANGE=*/
/* logo not on mobile*/
@media only screen and (min-width: 767px) {
	.logo { margin: 20px;}}
	
/*LAYER SLIDER NOT MOBILE */
/*#top .avia-layerslider .ls-wp-container { 
    margin: 0px auto 0px 0px !important;
}*/

/* header on mobile*/
@media only screen and (max-width: 767px) {
#header_main{
        padding:10px 0;
}}

#header_main_alternate {
    background-color: #ffffff;}
	
.avia-menu-fx {
    visibility: hidden!important;}

/*======================MENU==================*/
/*espacements*/

.header_color .main_menu .menu ul li {
    margin-top:2px!important;}

/*cacher bullets*/
.avia_mega²_div .avia-bullet{
margin-top: 12px;
left: 3px;
display: none;
top: 0;
}	
/*titre mega menu*/
/*espacement barre menu*/.av-main-nav > li > a { 
    font-size: 15px;
    padding: 0 20px; 
}
#top #header .avia_mega_div > .sub-menu.avia_mega_hr {
  padding-top: 10px;}

#top #header .avia_mega_div > .sub-menu {
  display: table;
  padding: 10px 30px 20px;
  border-top-style: solid;
  border-top-width: 2px;}
  
/*couleurs des fonds*/
.header_color .main_menu .menu ul , .header_color .main_menu .menu ul li a  {
    background-color: #f8f8f8!important;
}
/*pour enlever barre droite du sous-menu*/
#top .header_color .avia_mega_div {
    background-color: #f8f8f8;
}

/* barre menu inactive en gris*/
.main_menu ul:first-child > li > a {
    color: #808080!important;
}
/* menu inactive en gris*/
.header_color .main_menu .menu ul li a {
    color: #808080!important;
}
.header_color .main_menu .menu ul li a:hover, .header_color .av-subnav-menu a:hover, .header_color .main_menu ul:first-child > li a:hover{
    color: #003399!important;
    background-color: white!important;
}
/*titre principal*/
.header_color .main_menu ul:first-child > li.current-menu-item > a, 
.header_color .main_menu ul:first-child > li.current_page_item > a, 
.header_color .main_menu ul:first-child > li.active-parent-item > a,
.header_color .main_menu ul li.current-menu-ancestor > a{
    color:#e30613!important;}	
/*sous-titres*/
/*marche po ;))))) -------*/
.mega_menu_title.heading-color.av-special-font.current-menu-item a,
.mega_menu_title.heading-color.av-special-font.current_page_item  a,
.mega_menu_title.heading-color.av-special-font.active-parent-item a {
    color: #e30613!important;
}
span.mega_menu_title.heading-color.av-special-font.current-menu-item a, 
span.mega_menu_title.heading-color.av-special-font.current_page_item a, 
span.mega_menu_title.heading-color.av-special-font.active-parent-item a {
    color: #e30613!important;
}
/*sub menu-celui qui scroll :hover*/
#top .av-subnav-menu li a > .avia-menu-text:hover{
color: #003399;
}
/*-----------------------*/
	
/*lignes - bullets */
.header_color .main_menu .menu ul .current_page_item > a, .header_color .main_menu .menu ul .current-menu-item > a, .header_color .sub_menu li ul a {
    color: #e30613!important;
}
#top #header .mega_menu_title a:hover {text-decoration:none;}

/*-----------------------Barre recherche----------------*/
.avia-search-tooltip.avia-tt {
    background-color: #ffffff;
}

.ajax_search_image {
    background-color: #ebebeb!important;
}


/*=====================BLOG==============*/
/*---------------------IMAGES------------*/
.big-preview a img, .entry-content a img {
    border-radius:0;
    border: 1px solid #e1e1e1;
    padding : 7px;
}
.post_delimiter {
    border-bottom: 1px dashed #e1e1e1;
}
.text-sep-date {
    visibility: hidden;
}
/*=====================HEADINGS=============RUMELANGE=*/

.alternate_color strong {
    color: #808080!important;
}

h1.main-title.entry-title a {
    font-size: 28px;
    color: #808080;
}

h1.main-title.entry-title {
    line-height: 3em;
}

h2.av-special-heading-tag {
    font-size: 24px;
	line-height: 1.5em;
    font-weight: normal;
    text-transform: none!important;
}
.av-special-heading {
    margin-top: 0px;
}
h3 {
    font-weight: normal;
    font-size: 18px;
	line-height: 1.1em;
	margin-bottom: 0px!important;
}
/*partie personnel*/
h3.team-member-name {
    padding: 10px 0;
}
h5 {
    font-size: 14px;
    font-style: italic;
    line-height: 1.5em;
	color: #808080;
    font-weight: normal;
}
/*legende tableau---*/
.avia_textblock h6 {
    font-weight: normal;
    font-size: 12px;
}
.avia_textblock p, .avia-promocontent p {
    line-height: 1.8em;
    text-align: justify;
}
.avia_textblock a, td p a {
    text-decoration: underline;
}
.avia_textblock a :hover{
    color: #e30613;
}
.avia-team-member {
    text-align: center;
}
a.more-link {
    color: #e30613;
    font-size: 12px;
}
.av-special-heading-h2 {
    border-color: #e1e1e1;
    border-bottom: 1px dashed #e1e1e1;
    padding: 0!important;
    margin: 0 0 15px 0!important;
}
.special-heading-inner-border {
    visibility: hidden!important;
}
/*breadcrumb*/

.avia-breadcrumbs {
    padding-top: 50px;
}
/*pour pas que ce soit coupé page service prox*/
.html_boxed #main {
    overflow: visible;
}

/* séparation bas de pages */
.hr-short {
    margin-bottom: 0!important;
}

blockquote p {
    font-style: italic;
}
body .column-top-margin{
margin-top:30px;
}

.main_color b {
	color: #003399!important;
}
.alternate_color blockquote, .alternate_color .avia-bullet, .alternate_color .av-no-color.av-icon-style-border a.av-icon-char {
	border-color: #003399;
}

/* harmonisation slideshow / galleries...*/
.flex_column .avia-slideshow {
    padding: 7px;
    margin-bottom: -1px;
    margin-top: 0px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    border-style: solid;
    border-width: 1px;
}
img.alignleft, img.alignright {
    padding: 7px;
    margin-bottom: -1px;
    margin-top: 0px!important;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    border-style: solid;
    border-width: 1px;
}
/*ICON-LIST - contact*/
.avia-icon-list .iconlist_icon {
    height: 40px!important;
    width: 40px!important;
    line-height: 40px!important;
    font-size: 20px!important;
    margin-right: 15px!important;
    margin-left: 5px!important;
    margin-top: 5px!important;
}

h4.iconlist_title {
    font-size: 17px;
	font-weight: normal;
    text-transform: none!important;
    line-height: 1.2em;
}

div.iconlist-timeline {
    display: none!important;
}
.avia-icon-list-container {
    margin: 10px 0;
}
.avia-icon-list li {
  padding: 0 0 5px 0!important;
}
.iconlist_content_wrap {
    border-left: 1px dashed #d0d0d0;
    padding-left: 15px;
}
/*écart sup des listes */
.iconlist_content ul {
    margin: 20px 0 5px 30px;
}

/*boutons*/
.avia-button.avia-color-theme-color:hover {
    color: #fff!important;
    background-color: #e30613!important;
    border: 1px solid #e30613!important;
}

.avia-button.avia-color-theme-color {
    color: #003399!important;
    background-color: #fff!important;
    border: 1px solid #003399!important;
    padding: 10px 15px!important;
    margin: 0 10px 0 0!important;
}
/*tableaux partie partenaires*/
.avia-table tbody tr td {
    padding: 20px!important;
}

.avia-table tr td:first-child {
    width:300px;
}
td h3 {
    line-height: 25px;
}
/*resolution bug br tableau*/
.page-id-557 .avia-table br {
    display:none;
}
tr.avia-heading-row th {
    padding-left: 20px;
    background: #d0d0d0;
    color: #fff;
}

/*tableaux partie objectifs*/
.pricing-table.avia-center-col li {
    padding: 40px;
}
/*LAYER SLIDER*/
.ls-wrapper.ls-in-out{
  left:0!important;
}
/*centre les fleches de nav*/
.ls-container {
    width: 100%!important;
}
/*=====================FOOTER==============*/
.socket_color {
    background-color: #dbdbdb;
}
/*--------------cacher 404 pages, search results les onglets "blog"-----------*/
#search-fail > section {
    display: none;
}